<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{% block title %}Welcome!
			{% endblock %}
		</title>
		<link
		rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
		{# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
		{% block stylesheets %}{% endblock %}
		<link rel="stylesheet" href="{{asset('Style.css')}}"> {% block javascripts %}{% endblock %}
		</head>
		<body>
			{% include "part/navbar.html.twig"%}
			{% include "part/banner.html.twig"%}
            
			{% block body %}{% endblock %}
		</body>
		{% include "part/footer.html.twig" %}
	</html>
